<?
include_once '../sys/inc/start.php';
include_once '../sys/inc/compress.php';
include_once '../sys/inc/sess.php';
include_once '../sys/inc/home.php';
include_once '../sys/inc/settings.php';
include_once '../sys/inc/db_connect.php';
include_once '../sys/inc/ipua.php';
include_once '../sys/inc/fnc.php';
include_once '../sys/inc/user.php';
//only_reg();
$set['title']='Правила и справка';
include_once '../sys/inc/thead.php';
title();
err();
aut();

echo "<div style='background-color:#B0C4DE;border-top:1px solid #000000;border-bottom:1px solid #000000;padding:1px'>\n";
echo "<b>ПРАВИЛА И СПРАВКА</b>\n";
echo "</div><br/>\n";

if (isset($user))echo "→ <a href='/info/help_novich.php'>Помощь новичкам</a><br/>";

if (isset($user))echo "→ <a href='/info/security.php'>Безопасность ника</a><br/>";

echo "→ <a href='/info/rules_chat.php'>Правила чата</a><br/>";

echo "→ <a href='/info/rules_forum.php'>Правила форума</a><br/>";

if (isset($user))echo "→ <a href='/info/mod_rules.php'>Правила для модераторов</a><br/>";

if (isset($user))echo "→ <a href='/info/spor.php'>Спор между модераторами</a><br/>";

echo "<div class='aut'>";
echo "<a href='javascript:history.back(1)'>Назад</a><br/></DIV>";
echo "</div>\n";
include_once '../sys/inc/tfoot.php';
?>